Subject: Re: bug#66394: 29.1; Make register-read-with-preview more useful

From: Thierry Volpiatto <[email-masked]>
Date: Sat, 16 Dec 2023 20:20:40 +0000

Dmitry Gutov <[email-masked]> writes:

> On 15/12/2023 16:45, Thierry Volpiatto wrote:
>> In these patches (attached) I also fixed the problem of Dmitri with windows
>> configuration (let me know if it works), BTW I guess this bug was
>> already here before these changes.
>
> My bad: it is indeed present in Emacs 29 as well.
>
> It's still there in the new patches (just tested a couple of times),

Really? I tested it from emacs -Q with your recipe and it was working.
Hmm, I will try again as soon as possible.

> but since it's not a regression, it might not be your problem to
> handle.

Yes indeed, but while we are at it, if we can fix it it is better.

Thanks.

-- 
Thierry